<?xml version="1.0" encoding="utf-8"?>
<Window caption="0,0,0,40" size="500,300" >


  <VerticalLayout bkcolor="#ff1c1c1c" width="500" height="300" bordersize="1" bordercolor="#FFFFFFFF">
	
    <HorizontalLayout name="appbar" height="50" inset="25,25"  >
        <Label name="MessageTitle" valign="vcenter" text="tips_text" style="label_style" font="5" resourcetext="true"/>		
    </HorizontalLayout>
    <VerticalLayout inset="0,15,0,10" height="175">
      <Text name="MessageText" bkcolor="#0000FF00" text= "OK to delete LOOcvdsads game files, delete can not reply to the information sure to delete?" height="150" valign="vcenter" align="center" wordbreak="true" textpadding="25,0,25,0" font="2" textcolor="#FFFFFFFF"/>
    </VerticalLayout>
    <HorizontalLayout  width="500" height="70" bkcolor="#00FF0000" inset="0,5,0,10">
      <Control />
	   <Button name="confirm_btn" width="110" height="35" resourcetext="true" tooltip="ok_text" text="ok_text" textcolor="#FFFFFFFF" font="7" padding="10,20,0,0"
			  bkimage="ms/rest_btn_normal.png"	
			  normalimage="ms/rest_btn_normal.png"	
			  hotimage="ms/rest_btn_hot.png"	
			  pushedimage="ms/rest_btn_hot.png"	
			  disabledimage="ms/rest_btn_normal.png"  endellipsis="true" />	
      <Button name="cancel_btn" width="110" height="35"   resourcetext="true"  font="7"  textcolor="#FFFFFFFF" tooltip="cancel_text"  text="cancel_text"  padding="10,20,0,0"
			  bkimage="ms/rest_btn_normal.png"	
			  normalimage="ms/rest_btn_normal.png"	
			  hotimage="ms/rest_btn_hot.png"	
			  pushedimage="ms/rest_btn_hot.png"	
			  disabledimage="ms/rest_btn_normal.png"  endellipsis="true" />	
     
      <Control width="30"/>
	  <!--Button name="yes_btn" text="是" height="30" width="75" align="center" valign="vcenter" style="colorbtn_style"/>
      <Control width="30"/-->
    </HorizontalLayout>
	
	<Button name="closebtn" tooltip="close_text" float="true"  pos="465,10,0,0" width="16" height="16" resourcetext="true" visible="true"
		  normalimage="file='sysbtn/btn_close_normal.png'"
		  hotimage="file='sysbtn/btn_close_hot.png'" 
		  pushedimage="file='sysbtn/btn_close_down.png'"  />
  </VerticalLayout>
</Window>